Last Comment Bug 693021 - Intermittent test_seek.html | Exited with code 1 during test run from "Assertion failure: !aOther.IsNull() && "Cannot compute with aOther null value", at ../../dist/include/mozilla/TimeStamp.h:220"
: Intermittent test_seek.html | Exited with code 1 during test run from "Assert...
Status: RESOLVED FIXED
[test which aborts the suite]
: assertion, intermittent-failure
Product: Core
Classification: Components
Component: Audio/Video (show other bugs)
: Trunk
: x86_64 Linux
: -- normal (vote)
: mozilla13
Assigned To: Matthew Gregan [:kinetik]
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-10-07 21:07 PDT by Phil Ringnalda (:philor, back in August)
Modified: 2012-11-25 19:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
patch v0 (2.17 KB, patch)
2012-03-04 18:35 PST, Matthew Gregan [:kinetik]
cpearce: review+
Details | Diff | Splinter Review
Patch+followup folded (859 bytes, patch)
2012-08-24 06:27 PDT, Ed Morley [:emorley]
lukasblakk+bugs: approval‑mozilla‑esr10+
Details | Diff | Splinter Review

Description Phil Ringnalda (:philor, back in August) 2011-10-07 21:07:53 PDT
https://tbpl.mozilla.org/php/getParsedLog.php?id=6734173&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-07 14:57:14 PDT for push e27c6941c340

78703 INFO TEST-PASS | /tests/content/media/test/test_seek.html | bug516323.indexed.ogv seek test 1: seeking should be readonly - true should equal true
Assertion failure: !aOther.IsNull() && "Cannot compute with aOther null value", at ../../dist/include/mozilla/TimeStamp.h:220
WARNING: shutting down early because of crash!: file /builds/slave/m-in-lnx64-dbg/build/dom/plugins/ipc/PluginModuleChild.cpp, line 741
WARNING: plugin process _exit()ing: file /builds/slave/m-in-lnx64-dbg/build/dom/plugins/ipc/PluginModuleChild.cpp, line 706
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
INFO | automation.py | Application ran for: 0:23:58.515881
INFO | automation.py | Reading PID log: /tmp/tmppdwfPzpidlog
==> process 2240 launched child process 2267
INFO | automation.py | Checking for orphan process with PID: 2267
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Crash dump filename: /tmp/tmpMSP1p0/minidumps/7824ab02-640a-c820-716f7c67-3bd92165.dmp
Operating system: Linux
                  0.0.0 Linux 2.6.31.5-127.fc12.x86_64 #1 SMP Sat Nov 7 21:11:14 EST 2009 x86_64
CPU: amd64
     family 6 model 23 stepping 10
     2 CPUs

Crash reason:  SIGABRT
Crash address: 0x1f4000008c0

Thread 18 (crashed)
 0  libpthread-2.11.so + 0xee6b
    rbx = 0x000000dc   r12 = 0x00000000   r13 = 0xf1a1b068   r14 = 0x00000000
    r15 = 0x00000003   rip = 0xd360ee6b   rsp = 0xd6e22a38   rbp = 0xd6e22a40
    Found by: given as instruction pointer in context
 1  libxul.so!CrashInJS [jsutil.cpp:e27c6941c340 : 95 + 0x9]
    rip = 0xf28b5932   rsp = 0xd6e22a40
    Found by: stack scanning
 2  libxul.so!JS_Assert [jsutil.cpp:e27c6941c340 : 103 + 0x4]
    rip = 0xf28b598b   rsp = 0xd6e22a50
    Found by: stack scanning
 3  libxul.so!mozilla::TimeStamp::operator- [TimeStamp.h : 220 + 0x27]
    rip = 0xf0a467f0   rsp = 0xd6e22a90
    Found by: stack scanning
 4  libxul.so!nsBuiltinDecoderStateMachine::AdvanceFrame [nsBuiltinDecoderStateMachine.cpp:e27c6941c340 : 1747 + 0x22]
    rip = 0xf17da2c8   rsp = 0xd6e22ac0
    Found by: stack scanning
 5  libxul.so!nsRunnable::Release [nsThreadUtils.cpp:e27c6941c340 : 55 + 0x68]
    rip = 0xf2206d1d   rsp = 0xd6e22af0
    Found by: stack scanning
 6  libxul.so!nsCOMPtr<nsIRunnable>::~nsCOMPtr [nsCOMPtr.h : 556 + 0x1c]
    rip = 0xf0a457de   rsp = 0xd6e22b20
    Found by: stack scanning
 7  libxul.so!nsBuiltinDecoderStateMachine::StartDecodeThread [nsBuiltinDecoderStateMachine.cpp:e27c6941c340 : 1094 + 0xb]
    rip = 0xf17d750a   rsp = 0xd6e22b40
    Found by: stack scanning
 8  libxul.so!nsBuiltinDecoderStateMachine::GetDecodedAudioDuration [nsBuiltinDecoderStateMachine.cpp:e27c6941c340 : 288 + 0x6]
    rip = 0xf17d43d2   rsp = 0xd6e22b78
    Found by: stack scanning
...
Comment 1 Treeherder Robot 2011-10-14 05:49:33 PDT
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=6850659&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-14 04:51:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2249 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 2 Treeherder Robot 2011-10-17 20:24:17 PDT
jgilbert
https://tbpl.mozilla.org/php/getParsedLog.php?id=6901291&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2011-10-17 19:46:25

46405 ERROR TEST-UNEXPECTED-PASS | /tests/content/canvas/test/webgl/test_webgl_conformance_test_suite.html | Test expected to fail, but passed: conformance/renderbuffers/renderbuffer-initialization.html
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2251 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 3 Treeherder Robot 2011-10-19 02:38:32 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6927090&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-10-19 01:09:13

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2224 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 4 Treeherder Robot 2011-10-19 17:08:03 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6940311&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-19 15:58:47

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 5 Treeherder Robot 2011-10-20 04:37:56 PDT
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=6947595&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-20 03:17:10

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2978 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 6 Treeherder Robot 2011-10-20 13:10:33 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6955037&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-10-20 12:25:35

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2255 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 7 Treeherder Robot 2011-10-22 14:21:27 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=6989614&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2011-10-22 13:34:38

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2259 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 8 Treeherder Robot 2011-10-25 17:49:35 PDT
ehsan
https://tbpl.mozilla.org/php/getParsedLog.php?id=7028950&tree=Ash
Rev3 Fedora 12x64 ash debug test mochitests-1/5 on 2011-10-25 16:56:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2348 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 9 Treeherder Robot 2011-10-27 12:19:13 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7048081&tree=Services-Central
Rev3 Fedora 12 services-central debug test mochitests-1/5 on 2011-10-26 17:03:54

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2209 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 10 Matthew Gregan [:kinetik] 2011-10-27 13:38:16 PDT
Oops, not this one.
Comment 11 Treeherder Robot 2011-10-28 12:29:31 PDT
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7086107&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-10-28 11:46:59

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 12 Treeherder Robot 2011-10-28 12:30:58 PDT
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7086107&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2011-10-28 11:46:59

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 13 Treeherder Robot 2011-11-02 04:11:24 PDT
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7159325&tree=Firefox
Rev3 Fedora 12 mozilla-central debug test mochitests-1/5 on 2011-11-02 03:32:06

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2183 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 14 Treeherder Robot 2011-11-03 15:52:35 PDT
robcee
https://tbpl.mozilla.org/php/getParsedLog.php?id=7193281&tree=Fx-Team
Rev3 Fedora 12 fx-team debug test mochitests-1/5 on 2011-11-03 15:13:53

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2220 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 15 Treeherder Robot 2011-11-05 07:14:03 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7226147&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2011-11-05 04:24:17

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2237 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 16 Treeherder Robot 2011-12-22 06:45:13 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8107356&tree=Try
Rev3 WINNT 5.1 try debug test mochitests-1/5 on 2011-12-22 05:54:49

78008 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000241 (seeking)
78010 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000241 (seeked)
Comment 17 Treeherder Robot 2012-01-05 18:04:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8362164&tree=Mozilla-Inbound
Rev3 WINNT 5.1 mozilla-inbound debug test mochitests-1/5 on 2012-01-05 17:03:04

78323 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000139 (seeking)
78324 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | seek.ogv seek test 1: Video currentTime should be around 1.983: 0.000139 (seeked)
Comment 18 Treeherder Robot 2012-01-05 19:23:03 PST
jorendorff
https://tbpl.mozilla.org/php/getParsedLog.php?id=8364012&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-01-05 18:17:10

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2253 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 19 Treeherder Robot 2012-01-15 23:22:33 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8569910&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-01-15 16:29:08

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2346 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 20 Treeherder Robot 2012-01-16 23:31:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8600773&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-16 22:53:18

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2347 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 21 Treeherder Robot 2012-01-17 17:36:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8621600&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-01-17 16:09:55

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2181 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 22 Treeherder Robot 2012-01-17 22:42:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8626965&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-01-17 19:25:00

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2241 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 23 Treeherder Robot 2012-01-18 05:33:57 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8634339&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-01-18 05:04:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 3613 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 24 Treeherder Robot 2012-01-18 13:42:44 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8644482&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-18 12:17:18

5294 ERROR TEST-UNEXPECTED-FAIL | /tests/content/base/test/test_XHR.html | wrong blob size - got 19, expected 11
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2214 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 25 Treeherder Robot 2012-01-18 13:59:12 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8644054&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-18 12:09:05

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2240 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 26 Treeherder Robot 2012-01-18 22:57:41 PST
ewong
https://tbpl.mozilla.org/php/getParsedLog.php?id=8659434&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-01-18 22:10:11

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2263 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 27 Treeherder Robot 2012-01-19 10:18:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8670905&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-19 09:32:17

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2238 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 28 Treeherder Robot 2012-01-20 08:48:20 PST
dao
https://tbpl.mozilla.org/php/getParsedLog.php?id=8697426&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-01-20 07:00:01

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2283 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 29 Treeherder Robot 2012-01-21 01:35:29 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=8717662&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-01-21 01:08:13

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 30 Treeherder Robot 2012-01-22 10:00:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8741950&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-01-22 07:57:18

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2309 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 31 Treeherder Robot 2012-01-23 15:57:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8769624&tree=Mozilla-Beta
Rev3 Fedora 12x64 mozilla-beta debug test mochitests-1/5 on 2012-01-23 15:12:44

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2265 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 32 Treeherder Robot 2012-01-23 16:31:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8770168&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-23 15:34:47

74464 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.06195 < 5.05 ? 5.06195
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2301 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 33 Treeherder Robot 2012-01-24 16:27:57 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8800888&tree=Mozilla-Aurora
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-1/5 on 2012-01-24 15:43:51

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2341 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 34 Treeherder Robot 2012-01-25 07:53:03 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8818108&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-25 07:10:55

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2230 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 35 Treeherder Robot 2012-01-25 09:03:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8814022&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-25 03:53:51

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2304 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 36 Treeherder Robot 2012-01-25 14:37:38 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8827111&tree=Fx-Team
Rev3 Fedora 12x64 fx-team debug test mochitests-1/5 on 2012-01-25 13:49:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2232 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 37 Treeherder Robot 2012-01-25 16:38:31 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8818464&tree=Accessibility
Rev3 Fedora 12x64 accessibility debug test mochitests-1/5 on 2012-01-25 07:32:34

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2253 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 38 Treeherder Robot 2012-01-25 17:58:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8831094&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-25 16:42:48

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2240 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 39 Treeherder Robot 2012-01-25 22:00:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8838536&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-25 21:21:53

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2271 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 40 Treeherder Robot 2012-01-26 03:16:11 PST
jwatt
https://tbpl.mozilla.org/php/getParsedLog.php?id=8844708&tree=Try
Rev3 Fedora 12x64 try debug test mochitests-1/5 on 2012-01-26 02:24:05

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2289 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 41 Treeherder Robot 2012-01-26 17:42:08 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=8864998&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-01-26 16:44:30

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2211 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 42 Treeherder Robot 2012-01-26 20:41:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8870164&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-26 20:02:37

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2310 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 43 Treeherder Robot 2012-01-28 02:51:52 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8901934&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-01-28 02:01:31

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2347 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 44 Treeherder Robot 2012-01-29 18:43:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8928648&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-29 18:07:00

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 45 Treeherder Robot 2012-01-30 07:52:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8939806&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-30 06:50:37

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2254 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 46 Treeherder Robot 2012-01-30 20:15:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8957500&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-30 18:51:38

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2600 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 47 Treeherder Robot 2012-01-30 21:36:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8960725&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-30 20:39:51

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2233 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 48 Treeherder Robot 2012-01-30 22:06:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8962164&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-01-30 21:36:25

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2256 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 49 Treeherder Robot 2012-02-03 14:29:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9044512&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-02-02 13:26:55

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2237 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 50 Treeherder Robot 2012-02-05 11:41:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9094049&tree=Try
Rev3 Fedora 12 try debug test mochitests-1/5 on 2012-02-04 11:31:41

75015 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_fragment_play.html | big.wav#t=,5 fragment test: paused currentTime is 4.95 < 5.117551 < 5.05 ? 5.117551
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2198 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 51 Treeherder Robot 2012-02-06 19:29:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9136180&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-02-06 18:58:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2192 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 52 Treeherder Robot 2012-02-07 20:23:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9164853&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-07 18:16:34

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2235 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 53 Treeherder Robot 2012-02-09 17:21:12 PST
zackw%panix.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=9224553&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-09 16:46:35

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2197 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 54 Treeherder Robot 2012-02-10 14:55:59 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9208912&tree=Accessibility
Rev3 Fedora 12 accessibility debug test mochitests-1/5 on 2012-02-09 06:40:36

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2192 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 55 Treeherder Robot 2012-02-13 14:31:34 PST
sgautherie
https://tbpl.mozilla.org/php/getParsedLog.php?id=9303958&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-02-13 13:57:34

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2262 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 56 Treeherder Robot 2012-02-14 15:51:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9338668&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-14 15:19:17

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2184 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 57 Treeherder Robot 2012-02-15 20:39:05 PST
dveditz
https://tbpl.mozilla.org/php/getParsedLog.php?id=9374329&tree=Mozilla-Release
Rev3 Fedora 12x64 mozilla-release debug test mochitests-1/5 on 2012-02-15 19:33:37

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2280 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 58 Treeherder Robot 2012-02-15 21:07:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9375383&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 debug test mochitests-1/5 on 2012-02-15 20:11:29

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2265 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 59 Treeherder Robot 2012-02-16 12:30:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9392878&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-16 10:57:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2308 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 60 Treeherder Robot 2012-02-17 12:06:08 PST
jwir3
https://tbpl.mozilla.org/php/getParsedLog.php?id=9421789&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-02-17 11:35:27

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2196 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 61 Treeherder Robot 2012-02-20 05:55:45 PST
Standard8
https://tbpl.mozilla.org/php/getParsedLog.php?id=9468092&tree=Mozilla-Aurora
Rev3 Fedora 12 mozilla-aurora debug test mochitests-1/5 on 2012-02-20 02:36:03

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2248 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 62 Treeherder Robot 2012-02-20 06:52:49 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9469231&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-20 04:48:21

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2244 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 63 Treeherder Robot 2012-02-21 10:48:41 PST
mccr8
https://tbpl.mozilla.org/php/getParsedLog.php?id=9497363&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-02-21 10:04:09

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2197 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 64 Treeherder Robot 2012-02-21 16:26:21 PST
WG9s
https://tbpl.mozilla.org/php/getParsedLog.php?id=9506753&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-02-21 15:54:51

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2298 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 65 Treeherder Robot 2012-02-22 14:03:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9539301&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-22 13:34:12

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2231 | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
Comment 66 Treeherder Robot 2012-02-23 07:33:22 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9561543&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-02-23 07:02:38

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2236 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 67 Treeherder Robot 2012-02-23 07:33:30 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=9561543&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-02-23 07:02:38

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2236 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 68 Treeherder Robot 2012-02-23 15:53:39 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9576452&tree=Mozilla-Inbound
Rev3 Fedora 12 mozilla-inbound debug test mochitests-1/5 on 2012-02-23 15:25:50

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2183 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 69 Treeherder Robot 2012-02-26 17:42:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9645852&tree=Mozilla-Inbound
Rev3 Fedora 12x64 mozilla-inbound debug test mochitests-1/5 on 2012-02-26 17:16:57

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2236 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 70 Treeherder Robot 2012-02-28 12:53:16 PST
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=9697474&tree=Maple
Rev3 Fedora 12 maple debug test mochitests-1/5 on 2012-02-28 12:09:45

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2226 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 71 Treeherder Robot 2012-02-28 13:15:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9698098&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-02-28 12:37:23

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2217 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 72 Treeherder Robot 2012-02-29 14:19:26 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9724643&tree=Maple
Rev3 Fedora 12x64 maple debug test mochitests-1/5 on 2012-02-29 13:00:26

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2266 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 73 Matthew Gregan [:kinetik] 2012-02-29 19:18:48 PST
I can't reproduce this locally, but from code inspection it appears that the problem is that DecodeSeek runs on the decode thread at the time AdvanceFrame drops the decoder monitor to call RenderVideoFrame.  DecodeSeek calls StopPlayback, which nulls mPlayStartTime.  Inside the currentFrame conditional, mPlayStartTime must have been valid (before dropping the monitor) to calculate presTime, but has become null by the time the now calculation is reached.
Comment 74 Treeherder Robot 2012-03-01 08:15:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9744405&tree=Firefox
Rev3 Fedora 12x64 mozilla-central debug test mochitests-1/5 on 2012-03-01 06:08:23

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | missing output line for total leaks!
TEST-UNEXPECTED-FAIL | plugin process 2265 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 75 Treeherder Robot 2012-03-01 21:02:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9764054&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-03-01 20:25:29

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2243 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 76 Matthew Gregan [:kinetik] 2012-03-04 18:35:18 PST
Created attachment 602787 [details] [diff] [review]
patch v0

This is actually easy to reproduce locally by adding a short sleep inside the RenderVideoFrame block (where the decoder lock is dropped) in AdvanceFrame.

The attached patch causes AdvanceFrame to bails early if the state machine is no longer playing, as the current frame is likely out of date due to a seek having completed on the decode thread.

The attached fix also removes the fix added in bug 673698, as I think this fix makes that one redundant.

Tests pass locally and on try with and without the debugging sleep.
Comment 77 Matthew Gregan [:kinetik] 2012-03-04 18:48:57 PST
https://hg.mozilla.org/integration/mozilla-inbound/rev/8706180542ed
Comment 78 Matthew Gregan [:kinetik] 2012-03-04 22:21:13 PST
(In reply to Matthew Gregan [:kinetik] from comment #76)
> The attached fix also removes the fix added in bug 673698, as I think this
> fix makes that one redundant.

Turns out I was wrong, so I backed out that part of the patch:

http://hg.mozilla.org/integration/mozilla-inbound/rev/87ad615157d4
Comment 79 Matt Brubeck (:mbrubeck) 2012-03-05 13:28:25 PST
https://hg.mozilla.org/mozilla-central/rev/8706180542ed
Comment 80 Matt Brubeck (:mbrubeck) 2012-03-05 13:30:28 PST
https://hg.mozilla.org/mozilla-central/rev/87ad615157d4
Comment 81 Treeherder Robot 2012-03-05 15:02:11 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9830931&tree=Mozilla-Beta
Rev3 Fedora 12 mozilla-beta debug test mochitests-1/5 on 2012-03-05 13:41:41

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2219 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 82 Treeherder Robot 2012-03-10 18:35:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9979883&tree=Mozilla-Release
Rev3 Fedora 12x64 mozilla-release debug test mochitests-1/5 on 2012-03-10 15:41:25

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 83 Treeherder Robot 2012-03-10 18:40:31 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=9926293&tree=Mozilla-Release
Rev3 Fedora 12x64 mozilla-release debug test mochitests-1/5 on 2012-03-08 17:44:47

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 23 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2246 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 84 Treeherder Robot 2012-03-17 18:45:18 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10135707&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-03-16 15:43:28

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2209 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 85 Treeherder Robot 2012-03-21 23:31:24 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10243064&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 debug test mochitests-1/5 on 2012-03-21 07:30:13

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2240 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 86 Treeherder Robot 2012-04-11 21:24:44 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10831862&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-04-11 20:36:51

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2270 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 87 Treeherder Robot 2012-04-12 21:02:30 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=10861892&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-04-12 20:23:19

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2232 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 88 Treeherder Robot 2012-04-19 11:17:07 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11043642&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 debug test mochitests-1/5 on 2012-04-19 10:44:52
slave: talos-r3-fed64-003

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2440 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 89 Treeherder Robot 2012-05-15 05:11:52 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=11753923&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-05-15 00:12:57
slave: talos-r3-fed-055

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2248 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 90 Treeherder Robot 2012-05-21 19:12:35 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=11933102&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 debug test mochitests-1/5 on 2012-05-21 18:37:47
slave: talos-r3-fed64-022

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2277 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 91 Treeherder Robot 2012-05-30 16:23:52 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12208760&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-05-30 14:05:20
slave: talos-r3-fed-069

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2192 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 92 Treeherder Robot 2012-05-30 21:00:05 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12218803&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 debug test mochitests-1/5 on 2012-05-30 19:21:11
slave: talos-r3-fed64-036

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2252 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 93 Treeherder Robot 2012-06-16 14:21:14 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12733890&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-06-16 13:55:49
slave: talos-r3-fed-061

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2243 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 94 Treeherder Robot 2012-06-25 23:13:26 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=12990496&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-06-25 21:29:26
slave: talos-r3-fed-020

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2201 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 95 Treeherder Robot 2012-07-06 22:53:15 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13309856&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-07-06 22:04:22
slave: talos-r3-fed-040

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 96 Treeherder Robot 2012-07-07 16:28:11 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13319204&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-07-07 11:04:22
slave: talos-r3-fed-021

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2226 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 97 Treeherder Robot 2012-07-09 18:00:59 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=13369403&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-07-09 17:06:36
slave: talos-r3-fed-074

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2318 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 98 Treeherder Robot 2012-07-20 01:34:45 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=13698010&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-07-19 23:20:24
slave: talos-r3-fed-028

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2197 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 99 Ed Morley [:emorley] 2012-07-20 01:35:39 PDT
kinetik, would this be safe enough to uplift to esr10?
Comment 100 Treeherder Robot 2012-08-03 07:16:15 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14095873&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 debug test mochitests-1/5 on 2012-08-03 04:49:04
slave: talos-r3-fed64-033

TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 18 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2263 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 101 Treeherder Robot 2012-08-15 08:32:49 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14401847&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-08-15 06:31:44
slave: talos-r3-fed-075

Assertion failure: !aOther.IsNull() && "Cannot compute with aOther null value", at ../../dist/include/mozilla/TimeStamp.h:220
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 21 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2194 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 102 Treeherder Robot 2012-08-15 08:33:37 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14401811&tree=Mozilla-Esr10
Rev3 Fedora 12x64 mozilla-esr10 debug test mochitests-1/5 on 2012-08-15 06:32:58
slave: talos-r3-fed64-033

Assertion failure: !aOther.IsNull() && "Cannot compute with aOther null value", at ../../dist/include/mozilla/TimeStamp.h:220
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 21 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2264 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 103 Treeherder Robot 2012-08-21 15:32:42 PDT
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=14572025&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-08-21 13:15:18
slave: talos-r3-fed-056

Assertion failure: !aOther.IsNull() && "Cannot compute with aOther null value", at ../../dist/include/mozilla/TimeStamp.h:220
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2257 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 104 Treeherder Robot 2012-08-23 23:11:51 PDT
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=14652754&tree=Mozilla-Esr10
Rev3 Fedora 12 mozilla-esr10 debug test mochitests-1/5 on 2012-08-23 18:51:50
slave: talos-r3-fed-016

Assertion failure: !aOther.IsNull() && "Cannot compute with aOther null value", at ../../dist/include/mozilla/TimeStamp.h:220
TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_seek.html | Exited with code 1 during test run
PROCESS-CRASH | /tests/content/media/test/test_seek.html | application crashed (minidump found)
Thread 22 (crashed)
TEST-UNEXPECTED-FAIL | plugin process 2230 | automationutils.processLeakLog() | missing output line for total leaks!
Comment 105 Ed Morley [:emorley] 2012-08-24 06:27:54 PDT
Created attachment 654991 [details] [diff] [review]
Patch+followup folded

[Approval Request Comment]
If this is not a sec:{high,crit} bug, please state case for ESR consideration: Reducing orange.
User impact if declined: No idea
Fix Landed on Version: mozilla13
Risk to taking this patch (and alternatives if risky): Low
String or UUID changes made by this patch: None

See https://wiki.mozilla.org/Release_Management/ESR_Landing_Process for more info.
Comment 106 Lukas Blakk [:lsblakk] use ?needinfo 2012-08-24 10:03:00 PDT
Comment on attachment 654991 [details] [diff] [review]
Patch+followup folded

We're going to build on ESR10.0.7 today, but this is nptob so go ahead with this at your leisure.

Note You need to log in before you can comment on or make changes to this bug.